"""Add artist_image

Revision ID: 51c820b75e10
Revises: e11049a47a28
Create Date: 2019-09-27 13:23:10.818930

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '51c820b75e10'
down_revision = 'e11049a47a28'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('song', sa.Column('artist_image', sa.String(length=64), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('song', 'artist_image')
    # ### end Alembic commands ###
